RK-J - Bug #2631
Task # 2624 (Closed): It should be possible to have multiple books with same name

Bug # 2628 (Closed): Ensure 2624 in Dev & Prod

Ensure 2624 in Prod
09/26/2022 12:16 PM - Ayush Khandelwal

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Ayush Khandelwal % Done:

Category: Estimated time:

Target version: 1-RK-J-1 Spent time:

09/23/2022
09/26/2022
100%

0.00 hour
0.00 hour

Description

Subtasks:
Task # 2626: Rename existing sitemap file for the books.
Task # 2627: Update the existing sitemap.xml file for all the existing book either by r...

Closed
Closed

History

#1 - 10/18/2022 03:50 AM - Ayush Khandelwal
- Status changed from New to Resolved

- Assignee changed from Venmuhilan B to Ayush Khandelwal

Working as expected

#2 - 10/18/2022 03:50 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

#3 - 10/26/2022 06:37 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Done with the changes on prod

03/31/2025

1/1



http://www.tcpdf.org

